Skip to:
Content
Pages
Categories
Search
Top
Bottom

[Resolved] can i use v1.9 language files with v2.0 ?

  • Avatar of tsabar
    tsabar
    Participant

    @tsabar

    can i use v1.9 language files for v2.0 or do i need to download the v2.0 .po and .mo files and start translating from scratch?

    thanx in advance!

    p.s. are there also translated language files for bbpress ?

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)

The topic ‘[Resolved] can i use v1.9 language files with v2.0 ?’ is closed to new replies.